﻿body {
}

body form .content-container .content-container {
    background: transparent;
    position: static;
}

.inline-list-separated {
    margin: 0 auto 1rem auto;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
}

.inline-list-separated > li {
    list-style: none;
    float: left;
    margin-left: 0;
    display: block;
}

.inline-list-separated > li:not(:last-child):after {
    content: " | ";
    margin-left: 0.3125rem;
    margin-right: 0.625rem;
}

.inline-list-separated > li > * {
    display: inline-block;
}

.app-form a:not(.button), .app-form a:not(.button):visited, .app-form a:not(.button):link, .app-form a:not(.button):hover, .app-form a:not(.button):active {
    color: #225eac;
}

.app-form .inline-list-separated a:not([href]) {
    cursor: pointer;
}

.breadcrumbs .inline-list-separated {
    list-style: none;
    padding-left: 0;
    margin-top: 1rem;
    margin-bottom: 1rem;
    font-size: 12px;
    line-height: 20px;
}

.module {
    border: 1px solid #c9cacc;
    margin: 0.625rem 0;
    padding: 0.625rem 1.25rem;
    display: block;
    width: 100%;
    background: #fff;
    background: -moz-linear-gradient(top, #e2ebf5 0, #fff 100px);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e2ebf5), color-stop(100px, #fff));
    background: -webkit-linear-gradient(top, #e2ebf5 0, #fff 100px);
    background: -o-linear-gradient(top, #e2ebf5 0, #fff 100px);
    background: -ms-linear-gradient(top, #e2ebf5 0, #fff 100px);
    background: linear-gradient(to bottom, #e2ebf5 0, #fff 100px);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2ebf5', endColorstr='#fff',GradientType=0 );
}

.module .link-out p {
    margin-top: 1.25rem;
    margin-bottom: 0;
    font-size: 0.875rem;
}

.module.related-materials .items .item {
    margin-bottom: 1.25rem;
}

.right-rail {
    padding-top: 0.75rem;
}

@media (max-width: 991.98px) {
    .right-rail {
        width: 300px !important;
        position: absolute !important;
        z-index: 1000;
        top: 0;
        right: -298px;
        border-left: 2px solid #419845;
        background-color: #eaebec;
        -webkit-transition: right .5s ease-in-out;
        -moz-transition: right .5s ease-in-out;
        -o-transition: right .5s ease-in-out;
        transition: right .5s ease-in-out;
        padding-left: 0!important;
        padding-top: 0!important;
    }

    .right-rail.open {
        right: 0;
        width: 300px;
    }
}

@media only screen and (min-width: 992px) {
    .right-rail {
        display: block;
        background-color: transparent;
        border-left: 0;
        padding-left: 0.625rem;
        padding-top: 0.625rem;
    }
}

.right-rail .rail-content .module {
    float: left;
    margin-top: 0.625rem;
    margin-left: 0.625rem;
}

.right-rail .rail-content .module:not(:last-child) {
    margin-bottom: 0;
}

@media only screen and (min-width: 992px) {
    .right-rail .rail-content .module, .right-rail .rail-content .module:not(:last-child) {
        margin-right: 0;
        margin-top: 0.625rem;
        margin-bottom: 0.625rem;
    }
}

.right-rail .rail-content {
    padding-top: 0.0625rem;
    padding-bottom: 0.0625rem;
    padding-right: 0.625rem;
}

@media only screen and (min-width: 992px) {
    .right-rail .rail-content {
        position: relative;
        right: 0;
        padding-top: 0;
        padding-right: 0;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
}

.right-tab {
    background-color: #419845;
    color: #fff;
    position: absolute;
    font-size: .75rem;
    font-family: 'Verdana';
    font-weight: bold;
    line-height: 1rem;
    height: 20px;
    left: -44px;
    width: 65px;
    top: 50px;
    padding: 1px 1px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    cursor: pointer;
    text-transform: lowercase;
    text-align: center;
}

.right-tab.twentyfivepx {
    height: 20px;
    width: 65px;
    font-size: 0.75rem;
    line-height: 1rem;
}

@media (min-width: 992px) {
    .right-tab {
        display: none !important;
    }
}

@media (max-width: 991.98px) {
    .right-rail .right-tab {
        height: 20px;
        width: 65px;
        font-size: .75rem;
        line-height: 1rem;
        background-color: #419845;
        color: #fff;
        position: absolute;
        font-weight: bold;
        left: -44px;
        top: 50px;
        padding: 1px 1px;
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
        transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -webkit-transform: rotate(-90deg);
        cursor: pointer;
        text-transform: lowercase;
        text-align: center;
    }
}

.sbHolder {
    background-color: #fafafa;
    border: solid 1px #c9cacc;
    font-size: 0.875rem;
    font-weight: normal;
    height: 2.3125rem;
    position: relative;
    width: 100%;
}

.sbSelector {
    display: block;
    height: 100%;
    left: 0;
    line-height: normal;
    outline: none;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
    padding: 0.5rem;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    padding-right: 1.875rem;
}

.sbSelector:link, .sbSelector:visited, .sbSelector:hover {
    color: rgba(0, 0, 0, 0.75);
    outline: none;
    text-decoration: none;
}

.sbToggle {
    background-image: url("data:image/svg+xml;base64, PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSI2cHgiIGhlaWdodD0iM3B4IiB2aWV3Qm94PSIwIDAgNiAzIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA2IDMiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxwb2x5Z29uIHBvaW50cz0iNS45OTIsMCAyLjk5MiwzIC0wLjAwOCwwICIvPjwvc3ZnPg==");
    display: block;
    height: 100%;
    outline: none;
    position: absolute;
    background-repeat: no-repeat;
    background-position: center center;
    right: 0;
    top: 0;
    width: 30px;
}

.sbHolderDisabled {
    background-color: #3C3C3C;
    border: solid 1px #515151;
}

.sbOptions {
    background-color: #fff;
    border: solid 1px #c9cacc;
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 100% !important;
    width: auto;
    z-index: 530;
    overflow-y: auto;
    min-width: 100%;
    font-size: 0.875rem;
}

.sbOptions li {
    padding: 0 7px;
    white-space: nowrap;
}

.sbOptions li:hover {
    background-color: #f5f6f6;
}

.sbOptions a {
    display: block;
    outline: none;
    padding: 7px 0 7px 3px;
}

.sbOptions a:link, .sbOptions a:visited {
    color: #636465;
    text-decoration: none;
}

.sbOptions a:hover,
.sbOptions a:focus,
.sbOptions a.sbFocus {
    color: #419845;
}

.sbOptions li.last a {
    border-bottom: none;
}

.sbOptions .sbDisabled {
    border-bottom: dotted 1px #515151;
    color: #999;
    display: block;
    padding: 7px 0 7px 3px;
}

.sbOptions .sbGroup {
    border-bottom: dotted 1px #515151;
    color: #EBB52D;
    display: block;
    font-weight: bold;
    padding: 7px 0 7px 3px;
}

.sbOptions .sbSub {
    padding-left: 17px;
}

.content-container input[type="text"] {
    -webkit-appearance: none;
    background-color: #fff;
    font-family: inherit;
    border: 1px solid #cccccc;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    color: rgba(0, 0, 0, 0.75);
    display: block;
    font-size: 0.875rem;
    margin: 0 0 1rem 0;
    padding: 0.5rem;
    height: 2.3125rem;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
}


/*foundation styles*/

.column,
.columns {
    position: relative;
    padding-left: 0.625rem;
    padding-right: 0.625rem;
    float: left;
}

[class*="column"] + [class*="column"]:last-child {
    float: right;
}


@media only screen {
    .small-12 {
        width: 100%;
    }
}

@media only screen and (min-width: 40em) {
    .medium-6 {
        width: 50%;
    }

    .medium-12 {
        width: 100%;
    }
}

@media only screen and (min-width: 992px) {
    .large-4 {
        width: 33.33333%;
    }

    .large-8 {
        width: 66.66667%;
    }
}
